<br />
<div class="row">
    <div class="col-md-12">
        <label for="housename">标题：</label>
        <input name="housename" id="housename" type="text" value="{{result.name}}" class="form-control" >
    </div>
</div>
<br />
<div class="row">
    <div class="col-md-12">
        <label for="mark">标签：</label>
        <input name="mark" id="mark" type="text" value="{{mark}}" class="form-control">
    </div>
</div>
<script>
    $(document).ready(function () {
        //显示选中的特色
        init_modal_addTag(1, function (id, value) {
            addFeature(id, value);
        });
        existsCancel();
    });
    function addFeature(id, value) {
        var houseFeature = $("<input>").attr({"type": "hidden", "name": "data[houseFeature][]", "value": id});
        var cancel = $("<span>").attr("aria-hidden", "true").addClass("glyphicon glyphicon-remove featureCancel ");
        var span = $("<span>").attr("style", "margin-right:5px").append(value);
        var divCol = $("<div>").append(houseFeature).append(span).append(cancel).addClass("col-md-3").attr("style", "margin-bottom:10px");
        $("#feature").append(divCol);
    }

</script>